id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: pt-BR
content:
  managed-by-external-system.message: O locatário é gerenciado por um sistema externo de provisionamento.
  admin-inheritance-disabled.message: Sua conta limitou o acesso a este locatário porque a herança do administrador está desabilitada.
  branding-preview.message: Este é o modo de visão prévia da identidade visual. Mostra como ficará a aparência dos seus locatários filhos. A identidade visual não será aplicada até você clicar em "Concluído" na página "Escolher esquema de cores".
  account-not-activated.message: Verifique sua caixa de entrada para ativar sua conta. <placeholder>Reenviar o e-mail de ativação</placeholder>
  limited-access.message: Sua conta tem acesso limitado ao serviço. Você pode gerenciar as opções de identidade visual, configurações de SMTP, locais e armazenamentos.
  read-only-access.message: Sua conta tem acesso somente leitura ao serviço.
  mfa.message: A autenticação de dois fatores será desativada para sua organização. Por motivos de segurança, recomendamos habilitar essa configuração. Vá para Configurações > Segurança para habilitar.
